<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Eh</orth>
    <lex disamb="1"><base>eh</base><ctag>interj</ctag></lex>
   </tok>
   <tok>
    <orth>promocje</orth>
    <lex disamb="1"><base>promocja</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>rossmannie</orth>
    <lex disamb="1"><base>rossmannie</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <ns/>
   <tok>
    <orth>Kazda</orth>
    <lex disamb="1"><base>kazda</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>you</orth>
    <lex disamb="1"><base>you</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>tuberka</orth>
    <lex disamb="1"><base>tuberka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>mowi</orth>
    <lex disamb="1"><base>mowi</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>innego</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>poleca</orth>
    <lex disamb="1"><base>polecać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>innego</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <ns/>
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>prawda</orth>
    <lex disamb="1"><base>prawda</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>taka</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>kazda</orth>
    <lex disamb="1"><base>kazda</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:gen:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>inne</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>potrzeby</orth>
    <lex disamb="1"><base>potrzeba</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>ci</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:dat:f:sec:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>jednych</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bublem</orth>
    <lex disamb="1"><base>bubel</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>drugich</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>moze</orth>
    <lex disamb="1"><base>moze</base><ctag>xxx</ctag></lex>
   </tok>
   <tok>
    <orth>byc</orth>
    <lex disamb="1"><base>byc</base><ctag>xxx</ctag></lex>
   </tok>
   <tok>
    <orth>ulubiencem</orth>
    <lex disamb="1"><base>ulubiencem</base><ctag>xxx</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>idwrotnie</orth>
    <lex disamb="1"><base>idwrotnie</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <ns/>
   <tok>
    <orth>Cienie</orth>
    <lex disamb="1"><base>cień</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>my</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:nom:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>secret</orth>
    <lex disamb="1"><base>Secret</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>lubie</orth>
    <lex disamb="1"><base>Luba</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <ns/>
   <tok>
    <orth>Powalaja</orth>
    <lex disamb="1"><base>powalaja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>pigmentacja</orth>
    <lex disamb="1"><base>pigmentacja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>trwaloscia</orth>
    <lex disamb="1"><base>trwaloscia</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <ns/>
   <tok>
    <orth>Cienie</orth>
    <lex disamb="1"><base>cień</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>my</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:nom:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>secret</orth>
    <lex disamb="1"><base>Secret</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>cenie</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>regularnej</orth>
    <lex disamb="1"><base>regularny</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wcale</orth>
    <lex disamb="1"><base>wcale</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>sa</orth>
    <lex disamb="1"><base>sa</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>takie</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tanie</orth>
    <lex disamb="1"><base>tani</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>np</orth>
    <lex disamb="1"><base>na przykład</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>pojedyncze</orth>
    <lex disamb="1"><base>pojedynczy</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cienie</orth>
    <lex disamb="1"><base>cień</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>glam</orth>
    <lex disamb="1"><base>glam</base><ctag>prep:nom</ctag></lex>
   </tok>
   <tok>
    <orth>shine</orth>
    <lex disamb="1"><base>shine</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>my</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:nom:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>secret</orth>
    <lex disamb="1"><base>Secret</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>cenie</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>regularnej</orth>
    <lex disamb="1"><base>regularny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kosztuja</orth>
    <lex disamb="1"><base>kosztuja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>12</orth>
    <lex disamb="1"><base>12</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>zl</orth>
    <lex disamb="1"><base>zl</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>jeden</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cien</orth>
    <lex disamb="1"><base>cien</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wiec</orth>
    <lex disamb="1"><base>wiec</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kupi</orth>
    <lex disamb="1"><base>kupić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>promocji</orth>
    <lex disamb="1"><base>promocja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>cenie</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>regularnej</orth>
    <lex disamb="1"><base>regularny</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>10</orth>
    <lex disamb="1"><base>10</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>takich</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cieni</orth>
    <lex disamb="1"><base>cień</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>no</orth>
    <lex disamb="1"><base>no</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mamy</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>palete</orth>
    <lex disamb="1"><base>palete</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>the</orth>
    <lex disamb="1"><base>the</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>balm</orth>
    <lex disamb="1"><base>balm</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zoevy</orth>
    <lex disamb="1"><base>zoevy</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <ns/>
   <tok>
    <orth>Co</orth>
    <lex disamb="1"><base>co</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>paletek</orth>
    <lex disamb="1"><base>paletka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>lovely</orth>
    <lex disamb="1"><base>lovely</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>obie</orth>
    <lex disamb="1"><base>oba</base><ctag>num:pl:acc:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>uwazam</orth>
    <lex disamb="1"><base>uwazam</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
   </tok>
   <tok>
    <orth>peach</orth>
    <lex disamb="1"><base>peach</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>desire</orth>
    <lex disamb="1"><base>desire</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>swietna</orth>
    <lex disamb="1"><base>swietna</base><ctag>brev:pun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>swietna</orth>
    <lex disamb="1"><base>swietna</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pigmentacja</orth>
    <lex disamb="1"><base>pigmentacja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>cienie</orth>
    <lex disamb="1"><base>cień</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pieknie</orth>
    <lex disamb="1"><base>pieknie</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>rozcieraja</orth>
    <lex disamb="1"><base>rozcieraja</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <ns/>
   <tok>
    <orth>Uzywalam</orth>
    <lex disamb="1"><base>uzywalam</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>zwykla</orth>
    <lex disamb="1"><base>zwykla</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>baze</orth>
    <lex disamb="1"><base>baze</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>avonu</orth>
    <lex disamb="1"><base>avonu</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>super</orth>
    <lex disamb="1"><base>super</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spisuje.choco</orth>
    <lex disamb="1"><base>spisuje.choco</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>bons</orth>
    <lex disamb="1"><base>bons</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>uzywalam</orth>
    <lex disamb="1"><base>uzywalam</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pomyslu</orth>
    <lex disamb="1"><base>pomyslu</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>makijaz</orth>
    <lex disamb="1"><base>makijaz</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nia</orth>
    <lex disamb="1"><base>nia</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>te</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cienie</orth>
    <lex disamb="1"><base>cień</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>sa</orth>
    <lex disamb="1"><base>sa</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:loc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>niektore</orth>
    <lex disamb="1"><base>niektore</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dosc</orth>
    <lex disamb="1"><base>dosc</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>ciemne</orth>
    <lex disamb="1"><base>ciemny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wyprobuje</orth>
    <lex disamb="1"><base>wyprobować</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>dam</orth>
    <lex disamb="1"><base>dama</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>znac</orth>
    <lex disamb="1"><base>znac</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <ns/>
   <tok>
    <orth>Moim</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>bublem</orth>
    <lex disamb="1"><base>bubel</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>sa</orth>
    <lex disamb="1"><base>sa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wiekszosci</orth>
    <lex disamb="1"><base>wiekszosci</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>maskary</orth>
    <lex disamb="1"><base>maskara</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>lovely</orth>
    <lex disamb="1"><base>lovely</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>oslawiona</orth>
    <lex disamb="1"><base>oslawiona</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pump</orth>
    <lex disamb="1"><base>pumpy</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>up</orth>
    <lex disamb="1"><base>UP</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>taka</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>blekitna</orth>
    <lex disamb="1"><base>blekitna</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tez</orth>
    <lex disamb="1"><base>teza</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kogos</orth>
    <lex disamb="1"><base>kogos</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>polecana</orth>
    <lex disamb="1"><base>polecać</base><ctag>ppas:sg:nom:f:imperf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Szalu</orth>
    <lex disamb="1"><base>szal</base><ctag>subst:sg:voc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>robia</orth>
    <lex disamb="1"><base>robia</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Natomiast</orth>
    <lex disamb="1"><base>natomiast</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>maskary</orth>
    <lex disamb="1"><base>maskara</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>eveline</orth>
    <lex disamb="1"><base>eveline</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>kocham</orth>
    <lex disamb="1"><base>kochać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Kupilam</orth>
    <lex disamb="1"><base>kupilam</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>tez</orth>
    <lex disamb="1"><base>teza</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>teraz</orth>
    <lex disamb="1"><base>teraz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>taka</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zolta</orth>
    <lex disamb="1"><base>zolta</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>maskare</orth>
    <lex disamb="1"><base>maskare</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>miss</orth>
    <lex disamb="1"><base>miss</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>sporty</orth>
    <lex disamb="1"><base>sport</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>juz</orth>
    <lex disamb="1"><base>juz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>ta</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>promocja</orth>
    <lex disamb="1"><base>promocja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>obowiazuje</orth>
    <lex disamb="1"><base>obowiazuje</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>3</orth>
    <lex disamb="1"><base>3</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>super</orth>
    <lex disamb="1"><base>super</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>promo</orth>
    <lex disamb="1"><base>promo</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>kosztuje</orth>
    <lex disamb="1"><base>kosztować</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>7</orth>
    <lex disamb="1"><base>7</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>zl</orth>
    <lex disamb="1"><base>zl</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>efekt</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jaki</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dajena</orth>
    <lex disamb="1"><base>dajena</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>rzesach</orth>
    <lex disamb="1"><base>rzesach</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>wg</orth>
    <lex disamb="1"><base>według</base><ctag>brev:npun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <ns/>
   <tok>
    <orth>Mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>super</orth>
    <lex disamb="1"><base>super</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Maskara</orth>
    <lex disamb="1"><base>maskara</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>matbelline</orth>
    <lex disamb="1"><base>matbelline</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>lash</orth>
    <lex disamb="1"><base>lash</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>sensational</orth>
    <lex disamb="1"><base>sensational</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rowniez</orth>
    <lex disamb="1"><base>rowniez</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Paletkemodern</orth>
    <lex disamb="1"><base>paletkemodern</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>tez</orth>
    <lex disamb="1"><base>teza</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>zdecydowanie</orth>
    <lex disamb="1"><base>zdecydowanie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odradzam</orth>
    <lex disamb="1"><base>odradzać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zgadzam</orth>
    <lex disamb="1"><base>zgadzać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sue</orth>
    <lex disamb="1"><base>Sue</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>cienie</orth>
    <lex disamb="1"><base>cień</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>okropne</orth>
    <lex disamb="1"><base>okropny</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jedna</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>plame</orth>
    <lex disamb="1"><base>plame</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zlewaja</orth>
    <lex disamb="1"><base>zlewaja</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>obojetnie</orth>
    <lex disamb="1"><base>obojetnie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>nalozysz</orth>
    <lex disamb="1"><base>nalozysz</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nalozysz</orth>
    <lex disamb="1"><base>nalozysz</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>gdzienalozysz</orth>
    <lex disamb="1"><base>gdzienalozysz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>efekcie</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>masz</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jeden</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kolorna</orth>
    <lex disamb="1"><base>kolorna</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>oku</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pytanie</orth>
    <lex disamb="1"><base>pytanie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>czyktoras</orth>
    <lex disamb="1"><base>czyktoras</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Was</orth>
    <lex disamb="1"><base>wy</base><ctag>ppron12:pl:gen:m1:sec</ctag></lex>
   </tok>
   <tok>
    <orth>wie</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>kogos</orth>
    <lex disamb="1"><base>kogos</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>obowiazywala</orth>
    <lex disamb="1"><base>obowiazywala</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>promicja</orth>
    <lex disamb="1"><base>promicja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>3</orth>
    <lex disamb="1"><base>3</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>9</orth>
    <lex disamb="1"><base>9</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>9</orth>
    <lex disamb="1"><base>9</base><ctag>num:pl:loc:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>tez</orth>
    <lex disamb="1"><base>teza</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>moze</orth>
    <lex disamb="1"><base>moze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dokupic</orth>
    <lex disamb="1"><base>dokupic</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>cos</orth>
    <lex disamb="1"><base>cos</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>rossmannie</orth>
    <lex disamb="1"><base>rossmannie</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>absolutnie</orth>
    <lex disamb="1"><base>absolutnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>juz</orth>
    <lex disamb="1"><base>juz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Zycze</orth>
    <lex disamb="1"><base>zycze</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkim</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:dat:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>udanych</orth>
    <lex disamb="1"><base>udany</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>lowow</orth>
    <lex disamb="1"><base>lowow</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zakupowych</orth>
    <lex disamb="1"><base>zakupowy</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>☺</orth>
    <lex disamb="1"><base>☺</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
